Subject: Fwd: This is for Christopher Faylor.
From: [email-masked] (Earnie Boyd)

7 Apr 1998 00:07:12 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>Date: 31 Mar 1998 01:49:54 -0000
>From: [email-masked]
>To: [email-masked]
>Subject: failure notice
>
>Hi. This is the qmail-send program at hotmail.com.
>I'm afraid I wasn't able to deliver your message to the following 
addresses.
>This is a permanent error; I've given up. Sorry it didn't work out.
>
><[email-masked]>:
>198.175.187.25 does not like recipient.
>Remote host said: 551 <[email-masked]>... Sender is not permitted to 
receive mail. Sorry.
>Giving up.
>
>--- Below this line is a copy of the message.
>
>Return-Path: <[email-masked]>
>Received: (qmail 18836 invoked by uid 0); 31 Mar 1998 01:49:18 -0000
>Message-ID: <[email-masked]>
>Received: from 199.174.149.90 by www.hotmail.com with HTTP;
>	Mon, 30 Mar 1998 17:49:17 PST
>X-Originating-IP: [199.174.149.90]
>From: "Earnie Boyd" <[email-masked]>
>To: [email-masked], [email-masked], [email-masked]
>Subject: Re: symlinks don't work on samba mounted dir
>Content-Type: text/plain
>Date: Mon, 30 Mar 1998 17:49:17 PST
>
>
>
>>From: [email-masked] (Christopher Faylor)
>>Subject: Re: symlinks don't work on samba mounted dir
>>Date: Fri, 27 Mar 1998 13:55:39 GMT
>>To: [email-masked]
>>Reply-To: [email-masked]
>>
>>In article <[email-masked]>,
>>Stuart Adams  <[email-masked]> wrote:
>>>Symlinks don't seem to work on a remote (samba)
>>>mounted file system. If I do ln -s a b, then say cat b
>>>I get !<symlink>a.
>>>
>>>I mounted the dir with:
>>>  mount -b m:/gnu /gnu
>>
>>I've noticed this too.  I don't think there is any way around this 
>problem
>>other than to make the symlink on the remote system, if it is a UNIX 
>system.
>
>Here's one to try, don't know if it will work:
>
>umount /gnu
>cd /
>ln -s m:/gnu gnu
>ln -s /gnu/a b
>
>
>
>>-- 
>>http://www.bbc.com/	[email-masked]			"Strange how unreal
>>VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
>
>
>______________________________________________________
>Get Your Private, Free Email at http://www.hotmail.com
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".